<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">

</head>

<body>
  <div class="container">
    <p id="result" class="list"></p>
    <div class="map" id="googleMap" style="width:100%;height:400px;"></div>
    <div class="graph">
      <canvas id="canvas" width="370" height="500" style="border: 1px solid #c3c3c3;"></canvas>
    </div>
  </div>

</body>
<script type="text/javascript" src="main.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBxXUFU_2uFnGagaPjFXg2jYj0ULlXckOk&callback=myMap"></script>

</html>